using System.Collections.Generic;

namespace ShortcutsHelper.Models
{
    public class AppConfiguration
    {
        public Dictionary<string, ApplicationSettings> Applications { get; set; } = new();
        public string LastActiveApplication { get; set; } = "";
        public int InactivityTimeoutMinutes { get; set; } = 5;
        public bool IsPinnedMode { get; set; } = true;
        public string PinnedApplication { get; set; } = "";
    }
}